<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi0153m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">链接特性定义至特性集 (tdsmi0153m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>
                                 使用此进程以将特性定义链接至<Link href="/baanerp/td/glossary/glossary#FeaturSets_td" role="glossary">特性集</Link>。一个特性可以出现在多个特性集中。特性集在<Link href="/baanerp/td/smi/tdsmi0100s000" role="session">关系管理参数 (tdsmi0100s000)</Link> 进程中使用。可以将特性集添加到：</ListIntro>
				<ListItem><GUIRef href="/baanerp/td/smi/tdsmi2500m000" role="session">活动 (tdsmi2500m000)</GUIRef> 进程。</ListItem>
				<ListItem><GUIRef href="/baanerp/td/smi/tdsmi1520m000" role="session">按业务伙伴列出的联系人 (tdsmi1520m000)</GUIRef> 进程。</ListItem>
				<ListItem><GUIRef href="/baanerp/td/smi/tdsmi1500m000" role="session">关系管理仪表板 (tdsmi1500m000)</GUIRef> 进程。</ListItem>
				<ListItem><GUIRef href="/baanerp/tc/com/tccom4100s000" role="session">业务伙伴 (tccom4100s000)</GUIRef> 进程和相关数据，例如买方业务伙伴。</ListItem>
			</List>
		</AimSection>
		<GeneralSection><Paragraph class="Default">如果将特性集添加到<Link href="/baanerp/td/smi/tdsmi0554m000" role="session">活动定义 (tdsmi0554m000)</Link> 进程中的活动定义，则在<GUIRef href="/baanerp/td/smi/tdsmi2500m000" role="session">活动 (tdsmi2500m000)</GUIRef> 进程中使用活动时，此特性集的特性将自动显示。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000423" role="manual">交易关系管理 - 主数据</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsmi053.feas"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">特性集</Title>
			</Header>
			<FuncDesc>选择要向其添加特性的<Link href="/baanerp/td/glossary/glossary#FeaturSets_td" role="glossary">特性集</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi053.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序号</Title>
			</Header>
			<FuncDesc>特性集内特性的序号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi053.cfea"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按特性集列出的特性定义</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#FeaturDefini_td" role="glossary">特性定义</Link>的代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi050.labl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">标签</Title>
			</Header>
			<FuncDesc>有关特性定义的说明。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi053.dflt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">默认值（表达式）</Title>
			</Header>
			<FuncDesc>
                              ERP LN 会在生成特性时提供一个默认值。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
